@import 'fonts/montserrat/montserrat.css';


/* RESET */

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

a {
	color: inherit;
	text-decoration: inherit;
}

a img {
	border: 0;
}

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

/* SITE */

body {
	font-family: 'Gotham A', 'Gotham B';
	color: black;
}

#bounds {
	margin: 0 auto;
	max-width: 1024px;
}

.align {
	padding: 30px;
	font-size: 0px;
}

.align.no_pad {
	padding: 0px 30px;
}

.block {
	padding: 0px;
	font-size: 0px;
	display: table;
	table-layout: fixed;
	overflow: hidden;
}

.grey {
	background-color: #fafafa;
}

.s {
	color: rgb(78, 224, 239);
}

.social {
	text-align: right;
	font-weight: 600;
	padding: 15px 30px;
	font-size: 11px;
}

.social.no_pad {
	padding: 20px 0px;
}

.social img {
	margin-left: 10px;
	vertical-align: middle;
	width: 20px;
}

.social.left {
	text-align: left;
	padding: 0px;
}

.social.left img {
	margin-left: 0px;
	margin-right: 10px;
}



/* NAVIGATION */

#navigation .align {
	padding: 20px 30px 25px 30px;
	position: relative;
}

#navigation .locality {
	margin-bottom: 17px;
	font-size: 10px;
}

#navigation .locality span {
	display: inline-block;
	padding-right: 10px;
}

#navigation .locality .chinese {
	font-family: 'Heiti TC';
}

#navigation .menu {
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	position: absolute;
	right: 30px; bottom: 23px;
}

#navigation .menu .home {
	display: none;
}

#navigation .heading span {
	color: rgb(78, 224, 239);
	font-size: 45px;
	font-weight: 600;
	letter-spacing: 10px;
	line-height: 0px;
	text-transform: uppercase;
}

#navigation .heading img {
	margin-right: 25px;
}

#navigation .heading.mob {
	display: none;
	cursor: pointer;
}

#navigation .heading .mob_menu {
	position: absolute;
	right: 5px;
}


/* HOME */

#home .slideshow {
	position: relative;
}

#home .slideshow > img {
	width: 100%;
	max-height: 600px;
	min-height: 300px;
}

#home .cycle-slideshow {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
}

#home .frame {
	background-size: cover;
	background-position: middle;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

#home .frame .overlay {
	/* background-color: rgba(78, 224, 239, 0.6); */
	width: 100%; height: 100%;
	white-space: nowrap;
}

#home .frame .type_a {
	text-align: center;
	white-space: normal;
}

#home .frame .type_a .post {
	width: 1px; height: 100%;
	display: inline-block;
	vertical-align: middle;
}

#home .frame .type_a .focus {
	display: inline-block;
	vertical-align: middle;
	font-size: 45px;
	font-weight: 600;
	letter-spacing: 6px;
	color: rgba(255, 255, 255, 0.7);
}

#home .frame .type_a .focus img {
	margin-bottom: 60px;
	opacity: 0.7;
	clear: both;
}

#home .frame .type_b {
	text-align: right;
	white-space: normal;
}

#home .frame .type_b .focus {
	display: inline-block;
	color: white;
	text-align: left;
	max-width: 350px;
	padding: 60px 30px;
}

#home .frame .type_b .focus p {
	font-size: 22px;
	font-weight: 500;
	margin: 0 0 70px 0;
	position: relative;
}

#home .frame .type_b .focus p:before {
	content: '“';
	font-size: 22px;
	font-weight: 500;
	position: absolute;
	left: -12px;
}

#home .frame .type_b .focus p:after {
	content: '”';
	font-size: 22px;
	font-weight: 500;
}

#home .frame .type_b .focus span {
	font-size: 45px;
	font-weight: 600;
	letter-spacing: 6px;
	color: rgba(255, 255, 255, 0.7);
}

#home .frame .type_c {
	text-align: center;
}

#home .frame .type_c .post {
	width: 1px; height: 100%;
	display: inline-block;
	vertical-align: middle;
}

#home .frame .type_c .focus {
	display: inline-block;
	vertical-align: middle;
	font-size: 45px;
	font-weight: 600;
	letter-spacing: 6px;
	color: rgba(255, 255, 255, 0.7);
	line-height: 70px;
}

.cycle-pager {
	position: absolute;
	left: 0; right: 0; bottom: 10px;
	height: 30px;
	text-align: center;
	z-index: 1000;
}

.cycle-pager span {
	font-size: 30px;
	color: rgba(255, 255, 255, 0.5);
	cursor: pointer;
}

.cycle-pager span.cycle-pager-active {
	color: rgba(255, 255, 255, 0.8);
}

/* PAGE */

#page .column {
	display: table-cell;
	vertical-align: top;
	width: 33.33%;
	padding: 30px 15px;
	height: 340px;
	position: relative;
}

#page .column .scroll {
	max-height: 275px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	padding-bottom: 140px;
}

#page .column .view {
	padding-bottom: 80px;
}

#page .column .fade {
	position: absolute;
	z-index: 2;
	right: 0; bottom: 20px; left: 0;
	width: 100%;
}

#page .column .fade .position {
	position: absolute;
	right: 0; bottom: 0; left: 0;
	width: 100%;
	text-align: center;
	z-index: 3;
	height: 20px;
	background-color: white;
}

#page .column .fade .position img {
	cursor: pointer;
}

#page .column .fade .gradient {
	position: absolute;
	right: 0; bottom: 20px; left: 0;
	width: 100%;
	text-align: center;
	z-index: 2;
	height: 150px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#page .column.C2 {
	width: 66.66%;
}

#page .column.C3 {
	width: auto;
}

#page .column:nth-of-type(1) {
	padding-left: 30px;
	padding-right: 15px;
}

#page .column:nth-of-type(3) {
	padding-left: 15px;
	padding-right: 30px;
}

#page .block.no_pad .column {
	padding-top: 0px;
	padding-bottom: 0px;
}

#page .column .column {
	display: block;
	width: auto;
	padding: 0px;
}

#page h1 {
	background-color: rgb(78, 224, 239);
	color: white;
	margin: 4px 0px;
	padding: 5px 30px;
	font-weight: 500;
	font-size: 15px;
	letter-spacing: 2px;
	text-transform: uppercase;
	cursor: pointer;
}

#page span {
	display: inline-block;
	vertical-align: top;
	width: 25%;
}

#page span.sub {
	font-weight: 300;
}

#page span.sub:hover,
#page span.sub.selected {
	color: black;
}

#page .column.image {
	position: relative;
	padding: 0px 15px;
}

#page .column.image .target {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0; right: 15px; bottom: 0; left: 15px;
}

#page .column.image:first-of-type .target {
	left: 30px;
}

#page .column.image:last-of-type .target {
	right: 30px;
}

#page .column.image > img {
	width: 100%;
	/*height: 100%;*/
}

#page .column.image .target > img {
	width: 100%;
}

#page .column.quote p {
	color: rgb(78, 224, 239);
	font-size: 22px;
	font-weight: 500;
	position: relative;
}

#page .column.quote p:before {
	content: '“';
	color: rgb(78, 224, 239);
	font-size: 22px;
	font-weight: 500;
	position: absolute;
	left: -12px;
}

#page .column.quote p:after {
	content: '”';
	color: rgb(78, 224, 239);
	font-size: 22px;
	font-weight: 500;
}

#intro .column.quote p {
	margin: 30px 10px 30px 10px;
}

#page .column.text h2 {
	font-size: 11px;
	font-weight: 500;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#page .column.text h3 {
	font-size: 11px;
	font-weight: 500;
	margin-bottom: 20px;
}

#page .column.text hr {
	border: 0;
	border-bottom: 1px solid rgb(78, 224, 239);
	margin-bottom: 15px;
}

#page .column.text p {
	font-size: 11px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

#page .column.text p strong {
	font-weight: 500;
}

#page .column.text p.links {
	font-size: 9px;
	font-weight: 400;
	line-height: 16px;
	margin-bottom: 10px;
}

#page .column.circle .bounds {
	position: relative;
}

#page .column.circle .bounds .edge {
	position: absolute;
	top: 3px; right: 0; bottom: 3px; left: 0;
	border: 0px solid white;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
}

#page .column.circle .bounds img.mask {
	width: 100%;
	position: relative;
	z-index: 2;
	border: 2px solid white;
}

#page .column.table table {
	border-collapse: collapse; 
}

#page .column.table table tr {
	border-bottom: 1px solid rgb(78, 224, 239);
}

#page .column.table table tr:last-of-type {
	border-bottom: 0;
}

#page .column.table table td {
	font-size: 11px;
	vertical-align: top;
	padding: 5px 20px 5px 0px;
	min-width: 100px;
}

#page .column.table table td:nth-child(1) {
	white-space: nowrap;
	font-weight: 500;
}

#page .column.table table td:nth-child(2) {
	font-weight: 400;
}

#page .column.list ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#page .column.list ul li {
	font-size: 11px;
	font-weight: 500;
	border-bottom: 1px solid rgb(78, 224, 239);
	padding: 5px 0px;
}

#page .column.list ul li:last-of-type {
	border-bottom: 0;
}

#page .reel {
	padding: 20px 30px;
	position: relative;
}

#page .reel .arrow {
	position: absolute;
	top: 50%;
	margin-top: -26px;
	cursor: pointer;
	z-index: 2;
	opacity: 0;
	transition: opacity 250ms;
}

#page .reel .arrow.left {
	left: 35px;
	display: none;
}

#page .reel .arrow.right {
	right: 35px;
}

#page .reel:hover .arrow {
	opacity: 1;
}

#page .reel ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
}

#page .reel ul li {
	display: inline-block;
	vertical-align: top;
	margin: 2px;
	position: relative;
	width: 157px;
}

#page .reel ul li img {
	width: 100%;
}

#page .reel ul li .overlay {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color: rgba(66, 213, 230, 0.5);
	color: white;
	font-size: 9px;
	font-weight: 500;
	padding: 15px;
	opacity: 0;
	transition: opacity 250ms;
	cursor: pointer;
	text-transform: uppercase;
	white-space: normal;
}

#page .reel ul li .overlay:hover, #page .reel ul li.s .overlay {
	opacity: 1;
}

#page .column.map {
	padding: 0px;
	position: relative;
}

#page .column.map .aspect {
	width: 100%;
}

#page .column.map .bounds {
	position: absolute;
	top: 0; right: 30px; bottom: 0; left: 30px;
}

#page .column.map .bounds iframe {
	width: 100%;
	height: 100%;
}

#page .block {
	display: none;
}

#page .block.pre-show {
	display: block;
}

#intro.block {
	display: block;
}

#page.thinking .column .social {
	position: absolute;
	bottom: 15px;
}

#page.thinking .column {
	padding-bottom: 60px;
}

#page.thinking .column.text p.links {
	position: absolute;
	bottom: 15px;
}

/* #page.thinking .column .scroll {
	max-height: 260px;
} */

#page.thinking .column .fade {
	bottom: 80px;
}


#page .column.quote p.bold {
	color: black;
	font-size: 12px;
	margin: 0;
	font-weight: 700;
	margin-top: 10px;
}

#page .column.quote p.bold:before {
	content: '';
}

#page .column.quote p.bold:after {
	content: '';
}

/* PROJECTS */

.project h2 {
	font-size: 11px;
	font-weight: 500;
	margin-bottom: 20px;
}

.project .slideshow {
	position: relative;
}

.project .slideshow .arrow {
	position: absolute;
	top: 50%;
	margin-top: -26px;
	cursor: pointer;
	z-index: 2;
	opacity: 0;
	transition: opacity 250ms;
}

.project .slideshow .arrow.left {
	left: 30px;
}

.project .slideshow .arrow.right {
	right: 30px;
}

.project .slideshow:hover .arrow {
	opacity: 1;
}

.project .slideshow .aspect {
	width: 100%;
	min-height: 250px;
}

.project .slideshow .bounds {
	white-space: nowrap;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%;
	z-index: 1;
}

.project .slideshow .bounds img {
	height: 100%;
}

.project .slideshow .bounds .text {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	width: 400px;
	padding: 30px;
}

.project .slideshow .bounds .text p {
	color: rgb(78, 224, 239);
	font-size: 22px;
	font-weight: 500;
	margin: 0 0 30px 0;
	position: relative;
}

.project .slideshow .bounds .text p:before {
	content: '“';
	color: rgb(78, 224, 239);
	font-size: 22px;
	font-weight: 500;
	margin: 0 0 30px 0;
	position: absolute;
	left: -12px;
}

.project .slideshow .bounds .text p:after {
	content: '”';
	color: rgb(78, 224, 239);
	font-size: 22px;
	font-weight: 500;
	margin: 0 0 30px 0;
}

.project .description .left, .project .description .right {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

.project .description h3 {
	font-size: 11px;
	font-weight: 500;
}

.project .description p {
	font-size: 11px;
	font-weight: 400;
	margin: 0 0 15px 0;
}

.project table {
	border-collapse: collapse;
}

.project table tr {
	border-top: 1px solid rgb(78, 224, 239);
}

.project table td {
	font-size: 11px;
	padding: 2px 40px 2px 0px;
}

.project table td:first-of-type {
	color: rgb(78, 224, 239);
	font-size: 9px;
}

.project .links {
	font-size: 9px;
	font-weight: 400;
	line-height: 16px;
}

.project .links, .project .social {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}

.project .social {
	white-space: nowrap;
}


/* THINKING */

#page.thinking .social {
	text-align: left;
	padding: 10px 0px 0px 0px;
}

#page.thinking .social img {
	margin-left: 0px;
	margin-right: 10px;
}

#page.thinking .social.mob {
	display: none;
	padding: 10px;
}

